@charset "utf-8";
/* CSS Document */

* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}



li {
    list-style: none;
}


img,
input {
    border: 0px;
    vertical-align: middle;
    font-family: Microsoft Yahei, Helvetica Neue, Helvetica, Arial, sans-serif;
    outline: none;
}

p,
h1,
h2,
h3,
h4,
h5,
h6,
img,
ul,
li,
input,
button,
dd,
dl,
dt {
    margin: 0;
    padding: 0;
    list-style: none;
    border: none;
    font-weight: normal;
    font-style: normal;
}

a,
i,
em,
b,
strong {
    text-decoration: none;
    font-style: normal;
    font-weight: normal;
}

.clear {
    clear: both;
    display: none;
}

.clearfix:after {
    content: ".";
    height: 0px;
    display: block;
    clear: both;
    visibility: hidden;
}

.clearfix:after {
    zoom: 1;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.wid {
    width: 1100px;
    margin: 0 auto;
}

.container {
    padding: 0 6%;
}

button {
    outline: none;
}

select {
    outline: 0;
    font-family: Microsoft Yahei, Helvetica Neue, Helvetica, Arial, sans-serif;
}

textarea {
    outline: 0;
    font-family: Microsoft Yahei, Helvetica Neue, Helvetica, Arial, sans-serif;
}

input::-ms-clear {
    display: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

body,
html {
    min-width: 240px;
    font-family: -apple-system,SF UI Display,Arial,PingFang SC,Hiragino Sans GB,Microsoft YaHei,WenQuanYi Micro Hei,sans-serif;
    font-size: 14px;
    position: relative;
    color: #333333;
    background: #f6f6f6;
}

input::-webkit-input-placeholder {
    color: #cccccc;
}

input:-moz-placeholder {
    color: #cccccc;
    font-family: 'SourceHanSansCN';
}

textarea:-moz-placeholder {
    color: #cccccc;
}

textarea::-webkit-textarea-placeholder {
    color: #cccccc;
}

textarea:-ms-input-placeholder {
    color: #cccccc;
}

textarea::-webkit-input-placeholder {
    color: #cccccc;
}



button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    cursor: pointer;
    -webkit-appearance: button;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    cursor: pointer;
    -webkit-appearance: button;
    font-family: Microsoft Yahei, Helvetica Neue, Helvetica, Arial, sans-serif;
}

a {
    color: #333333;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    border: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-tap-highlight-color: transparent;
    outline: none;
}

.mt-10 {
    margin-top: 10px;
}

/*nav-------------------------------------------------*/
.header {
    background: #ffffff;
    height: 70px;
    line-height: 70px;
    color: #fff;
    position: fixed;
    z-index: 100;
    width: 100%;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.01)
}

.header .logo img {
    max-height: 40px;

}

.header .login-btns ul li {
    float: left;
    margin-left: 20px;
    line-height: normal;
    position: relative;
    text-align: center;
}

.header .login-btns ul li .icon-btn {
    display: block;
    width: 40px;
    height: 40px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    margin: 0 auto;
    margin-top: 5px;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}


.header .login-btns ul li .icon-user {
    background-image: url(../images/icon_user.png)
}

.header .login-btns ul li .icon-wechart {
    background-image: url(../images/icon_wechat.png)
}

.header .login-btns ul li .tip {
    font-size: 12px;
    color: #999999;
    display: block;
    line-height: normal;
    padding-top: 4px;

}

.header .login-btns .logined li {
    padding: 0 30px;
    margin-left: 0;
}

.header .login-btns .logined li:last-child::after {
    content: '';
    position: absolute;
    top: 14px;
    left: 0;
    width: 1px;
    height: 42px;
    background: #eeeeee;
}

.header .login-btns .logined li .portrait-img {
    float: left; margin-top: 10px;
}

.header .login-btns .logined li .portrait-img img {
    width: 50px;
    height: 50px;
    border-radius: 50%
}

.header .login-btns .logined li .portrait-con {
    float: left;
    line-height: normal;
    margin-left: 10px;
    margin-top: 15px;
}

.header .login-btns .logined li .user-name {
    font-size: 16px;
    color: #282828
}

.header .login-btns .logined li .tip {
    font-size: 12px;
    color: #999999;
    display: block;
    line-height: normal;
    padding-top: 4px;
}

.header .login-btns .logined li .icon-quit {
    margin: 0 auto;
    display: block;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-size: 20px;
    background-image: url(../images/icon_quit.png);
    margin-top: 15px;
}



.flex-row {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    -webkit-align-items: center;
    box-align: center;
    -moz-box-align: center;
    -webkit-box-align: center;
    line-height: normal;
    height: 100%;
}

.flex-row-center {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    -webkit-align-items: center;
    box-align: center;
    -moz-box-align: center;
    -webkit-box-align: center;
    -webkit-justify-content: center;
    justify-content: center;
    -moz-box-pack: center;
    box-pack: center;
}


.header .login-btn {
    padding-left: 60px;
}

.header .login-btn a {
    opacity: 0.3;
    color: #fff;
    font-size: 18px;
}

.comm-tit {
    border-bottom: 1px solid #eeeeee;
    position: relative;
}

.comm-tit span {
    padding: 12px 0;
    display: inline-block;
    position: relative;
    font-size: 18px;
    color: #282828;
    font-weight: bold;
}

.comm-tit span::after {
    content: '';
    position: absolute;
    left: 0;
    z-index: 1;
    bottom: -1px;
    width: 100%;
    height: 3px;
    background: #0cba5c;
    ;
}

.comm-tit .see-more {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
    color: #999999;
    font-size: 14px;
    line-height: 49px;
}


.comm-tit .add-btn {
    height: 26px;
    line-height: 26px;
    position: absolute;
    top: 11px;
    right: 0; padding: 0 10px;
    z-index: 2;
    color: #fff;
    background: #0cba5c;
    border-radius: 4px;
   font-size: 14px; cursor: pointer;
}

.pg-footer {
    background: #282828;
    font-size: 14px;
    color: #ffffff;
    padding-top: 40px;

}

.pg-footer .friendship {
    border-bottom: 1px solid #434343;
    padding-bottom: 20px;
}


.pg-footer .friendship h4 {
    font-size: 16px;
    padding-bottom: 14px;
}

.pg-footer .friendship .links a {
    float: left;
    font-size: 12px;
    margin-right: 24px;
    margin-bottom: 4px;
}

.pg-footer .foot-bt {
    padding: 14px 0;
    font-size: 12px;
}

.pg-footer .foot-bt .ft-nav a {
    float: left;
    margin-right: 15px;
}

.pg-footer a {
    color: #ffffff;
}

.mt-20 {
    margin-top: 20px;
}

.paging {
    text-align: center;
    font-size: 0;
    padding: 30px 0;
}

.paging ul li {
    display: inline-block;
    font-size: 14px;
    margin: 0 5px;
    min-width: 30px;
    height: 30px;
    line-height: 30px;
}

.paging ul li a {
    border: 1px solid #dddddd;
    color: #999999;
    font-size: 14px;
    border-radius: 4px;
    display: block;
    width: 100%;
    height: 100%;
    padding: 0 5px;
}

.paging ul li.active a {
    border: 1px solid #0cba5c;
    background: #0cba5c;
    color: #fff;
}

.autoHeight {
    height: auto !important;
}


@media screen and (min-width:768px) {

    .header .login-btns ul li .icon-user:hover {
        background-image: url(../images/icon_user_on.png)
    }

    .header .login-btns ul li .icon-wechart:hover {
        background-image: url(../images/icon_wechat_on.png)
    }


    .header .login-btns ul li:hover .tip {
        color: #0cba5c
    }


    .comm-tit .see-more:hover {
        color: #0cba5c;
    }

    .pg-footer a:hover {
        color: #0cba5c
    }

    .header .login-btns .logined li a:hover .tip {
        color: #0cba5c
    }

    .header .login-btns .logined li a:hover .icon-quit {
        background-image: url(../images/icon_quit_on.png)
    }

    .paging ul li a:hover {
        color: #0cba5c;
        border: 1px solid #0cba5c;
    }
    .comm-tit .add-btn:hover{ background: #059c4a}
}